schemaVersion: "1.0"
pattern:
  id: "3d45f250b698005a29eb58b6"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.URLHandler"
  name: "Recovery_Correct_Path_to_static_Ressources"
  properties:
    redirects:
    - /AUTH/RECOVERY/undefined/(.*): "/nevislogrend/nevislogrend/applications/Auth_Realm_Recovery/webdata/$1"
    subPaths: "AUTH/RECOVERY/"
    phase: "AFTER_SANITATION"
